:root {
    --fyh-secondary: #EAF5FB;
}

.frame-type-freyhauer_cta_card {
    margin-bottom: 1rem !important;
}


.contrast-mode .card.card-one-column .card-headline {
    color: var(--contrast-mode-green);
}
.cta-card {
    position: relative;
    background-color: var(--fyh-secondary);
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    height: 100%;
    font-size: 1rem;
    padding: 24px;
    margin-bottom: 1rem;
    box-shadow: 0 12px 16px -4px #10182814;
    transition: 0.2s;
}
.cta-card:hover {
    box-shadow: 0 12px 16px -4px rgb(0,0,0, 0.25);
}
.cta-card:hover .btn {
    background-color: #4d9471;
    border-color: #4d9471;
}

.cta-card__action {
    display: flex;
    margin-top: auto;
}

.cta-card__content {
    font-size: 16px;
}

.cta-card__link {
    color: var(--bs-white);
    background-color: var(--bs-primary);
    margin-top: 20px;
}

.cta-card__headline {
    font-family: 'Rubik', sans-serif;
    line-height: 1.2;
    font-size: 1.5rem;
    font-weight: 500;
    margin-bottom: 16px;
    color: var(--bs-primary-dark);
    max-width: 80%;
}
.cta-card__headline a {
    color: inherit;
    text-decoration: none;
}
.cta-card__headline a:hover {
    text-decoration: none;
    color: inherit;
}

@media (min-width: 998px) {
    .frame-type-freyhauer_cta_card {
        height: 100%;
    }

    .cta-card__headline {
        max-width: 100%;
        margin-bottom: 27px;
    }

    .cta-card__content {
        display: blocK;
    }
}

@media (min-width: 1200px) {
    .cta-card__action {
        justify-content: end;
    }
    .cta-card {
        padding: 24px;
    }
    .cta-card__headline {
        font-size: 2rem;
    }
}

@media (min-width: 1600px) {
    .cta-card__headline {
        font-size: 2.75rem;
    }
}
@media (min-width: 1920px) {
    .cta-card__headline {
        font-size: 3rem;
    }
}
